struct gnet_estimator
Prev | Generic Network Statistics | Next

## Name

struct gnet_estimator — rate estimator configuration

## Synopsis

    struct gnet_estimator {
      signed char interval;
      unsigned char ewma_log;
    };

## Members

interval

  sampling period

ewma_log

  the log of measurement window weight

Prev | Up | Next
struct gnet_stats_queue | Home | gnet_stats_start_copy_compat